#natlabModul {
    margin-top: 20px;
    background: #EDEBDD;
    margin-bottom: 20px;
}
#natlabModul > div:nth-child(1) > div > div {
    display: flex;
    justify-content: center;
}
#natlabModul > div:nth-child(1) > div > div > h3 {    
    width: fit-content;
    background: #627b2f;
    font-family: adelle_sansregular;
    font-weight: normal;
    padding: 6px 10px;
    margin: -20px 0 10px;
    color: white;
}
#natlabModul .rendered_board_article article,
#natlabModul .rendered_board_widget article {
    background: none;
    box-shadow: none;
}
#natlabModul .rendered_board_article article.high-priority {
    background: black;
}
#natlabModul article.high-priority .text-container,
#natlabModul article.standard .text-container {
    padding: 0;
}
#natlabModul article.has-image.reportage .text-container::before {
    display: none;
}
#natlabModul article.has-image.reportage .text-container .text-content {
    margin: 0;
}

/* Siste-liste */
#sisteListeIndre {
    padding-right: 20px;
    overflow-y: scroll;
    margin-bottom: 10px;
}
#sisteListeIndre::-webkit-scrollbar {
  width: 8px;
}
#sisteListeIndre::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
#sisteListeIndre::-webkit-scrollbar-thumb {
  background: #888; 
}
#sisteListeIndre::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
#natlabModul .widget .small_5 {
    margin-bottom: 10px !important;
    display: flex;
    flex-direction: column;
}
#natlabModul .widget .meta {
    order: 1;
}
#natlabModul .widget_title_div,
#natlabModul .widget .meta .author,
#natlabModul .widget .article_icon {
    display: none;
}
#natlabModul .widget .meta .articletype {
    font-family: adelle_sansregular;
    line-height: 1;
    font-size: 13px;
}
div#ocobjectswidget-386::before {
    content: "Siste artikler";
    padding-bottom: 10px;
    font-size: 18px;
    font-family: adelle_sansbold;
    color: #627b2f;
    display: block;
}
#natlabModul .widget h3 {
    line-height: 0.9;
    border-bottom: 1px solid #ddd;
    padding-bottom: 12px;
    margin: 0 0 0;
    order: 2;
}
#natlabModul .widget h3 a {
    color: black;
    font-family: tiempos_semibold;
    font-weight: initial;
    font-size: 16px;
}

@media screen and (max-width:480px) {
    #natlabModul > div:nth-child(1) > div > div > h3 {
        font-size: 16px;
        margin: -15px 0 10px;
    }
}